<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6916b0bbb3acdb6429572b9b2ac95147">
  <dict>
    <!--2021-09-17 15:24:16.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2021-09-17 15:24:16.000-->
    <int key="smsToMmsTextThreshold">10</int>
  </dict>
</config>
